[ReaderFiles]
FilesCount = 20
File0      = Reader\ComLib.dll,\Reader\ComLib.dll
File1      = Reader\Driver.dat,\Reader\Driver.dat
File2      = Reader\DVC.dll,\Reader\DVC.dll 
File3      = Reader\Dversion.dll,\Reader\Dversion.dll 
File4      = Reader\FsInst32.dll,\Reader\FsInst32.dll
File5      = Reader\Start.exe,\Reader\Start.exe 
File6      = Reader\StartRC.dll,\Reader\StartRC.dll
File7      = Reader\Start.ico,\Autorun.ico
File8      = Reader\Start.inf,\Autorun.inf
File9      = Reader\VDSRV.dll,\Reader\VDSRV.dll
File10     = Reader\FSINST16.DLL,\Reader\FSINST16.DLL
File11     = Reader\VDICPXRC.dll,\Reader\VDICPXRC.dll
File12     = Reader\VDIErrorEx.dll,\Reader\VDIErrorEx.dll
File13     = Reader\VDIErrorExRC.dll,\Reader\VDIErrorExRC.dll
File14     = Reader\VDICPX.dll,\Reader\VDICPX.dll
File15     = Reader\FsLodLib.dll,\Reader\FsLodLib.dll
File16     = Reader\MSVCRT.DLL,\Reader\MSVCRT.DLL
File17     = Reader\mfc42.dll,\Reader\mfc42.dll
File18     = Reader\MSVCP60.DLL,\Reader\MSVCP60.DLL
File19     = Reader\Autorun.exe,\Autorun.exe
;File7     = Reader\VCDInfo.ini,\Reader\VCDInfo.ini




